# Vital Khilko <dojlid@mova.org>, 2003.
# Ales Nyakhaychyk <nab@mail.by>, 2003, 2004, 2006.
# Ihar Hrachyshka <ihar.hrachyshka@gmail.com>, 2011.
# Kasia Bondarava <kasia.bondarava>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: yelp.master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=yelp&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2013-03-18 20:55+0100\n"
"PO-Revision-Date: 2012-02-26 13:26+0300\n"
"Last-Translator: kasia <1>\n"
"Language-Team: 1\n"
"Language: be\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Virtaal 0.6.1\n"

msgid "Chat"
msgstr "Чат"
